
VIRTUAL CREDIT CARD - Bug #14276

 iOS [QR PAY] Transfer Bene Flow - Generated QR Screen

13 September 2022 01:35 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Maybank Logo should be in white area

2. X change to BACK

3. Name, Account Name & Number missing

4. Bagikan QR Logo incorrect

History

#1 - 13 September 2022 04:39 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 14 September 2022 01:28 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 36.2 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 35.8 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer
